section,
.section {
    color: var(--default-color);
    background-color: var(--background-color);
    padding: 60px 0;
    scroll-margin-top: 77px;
    overflow: clip;
}

/*--------------------------------------------------------------
  # Hero Section
  --------------------------------------------------------------*/
/*.hero:before {
    content: "";
    background: color-mix(in srgb, var(--background-color), transparent 70%);
    position: absolute;
    inset: 0;
    z-index: 2;
}*/

.hero img {
    position: absolute;
    inset: 0;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}

.hero .container {
    position: relative;
    z-index: 3;
}

.hero h2 {
    margin: 0;
    font-size: 48px;
    font-weight: 700;
    line-height: 56px;
    text-transform: uppercase;
    text-shadow: -1px 0 2px #2f4d5a;
}

.hero p {
    color: var(--default-color);
    margin: 10px 0 0 0;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-shadow: -1px 0 2px #2f4d5a;
}

@media (max-width: 640px) {
    .hero h1 {
        font-size: 30px;
        line-height: 36px;
    }
}